﻿#cookiePopup {z-index:9999; font-family:Arial; font-size:10px; width:100%; transition: all 0.5s ease 0s; position:fixed; bottom:-500px; left:0px; background:#000000; }
#cookiePopup.on { bottom:0px; }
#cookiePopup .yep { position:absolute; right:4px; top:4px; font-size:20px; color:#FFFFFF; text-decoration:none; }
#cookiePopup .yep:hover { color:#FFFFFF; }
#cookiePopup p { color:#FFFFFF; font-size:12px; margin:0 30px 0 0; padding:10px; }
#cookiePopup p a { color:#FFFFFF; text-decoration:underline; }